Subject: bug#21998: Run 'make change-history' on release branch

From: Nicolas Petton <[email-masked]>
Date: Fri, 11 Mar 2016 11:05:00 +0100

Glenn Morris <[email-masked]> writes:

> At this point, I give up, since it seems fairly clear that maintaining
> an accurate ChangeLog just isn't of interest. Even the bare minimum
> legally relevant mistakes (missing "tiny change") don't seem to be being
> corrected.

Just catching up with emails, so I might have missed your point, but for
each pretest, I try to fix the ChangeLog, or are you talking about
something else?

Nico